Changes between Version 17 and Version 18 of Commentary/Compiler/Backends/LLVM/Installing


Ignore:
Timestamp:
Jun 22, 2010 4:15:37 PM (5 years ago)
Author:
dterei
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Commentary/Compiler/Backends/LLVM/Installing

    v17 v18  
    66
    77For instructions on building GHC go [http://hackage.haskell.org/trac/ghc/wiki/Building here]
     8
     9== LLVM Support ==
     10
     11The LLVM backend only supports LLVM version '''2.7''' or later. Simply install it and make sure the various llvm tools (opt, llc) are available on your path.
    812
    913== Using ==